/*
 * Walkin Pixels - Chromatron v2.0
 * www.walkingpixels.com
 * 
 * Blue color
 * 
 */



.fade {
	opacity:0;
-webkit-transition:opacity .15s linear;
-moz-transition:opacity .15s linear;
-o-transition:opacity .15s linear;
transition:opacity .15s linear
}
.fade.in {
	opacity:1
}
.collapse {
	position:relative;
	height:0;
	overflow:hidden;
-webkit-transition:height .35s ease;
-moz-transition:height .35s ease;
-o-transition:height .35s ease;
transition:height .35s ease
}
.collapse.in {
	height:auto
}
.modal-open .modal .dropdown-menu {
	z-index:2050
}
.modal-open .modal .dropdown.open {
*z-index:2050
}
.modal-open .modal .popover {
	z-index:2060
}
.modal-open .modal .tooltip {
	z-index:2080
}
.modal-backdrop {
	position:fixed;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:1040;
	background-color:#000
}
.modal-backdrop_new {
	position:fixed;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:1040;
	background-color:#000;opacity:.8;
	filter:alpha(opacity=80);
	z-index: 99999;
}


.modal-backdrop.fade {
	opacity:0
}
.modal-backdrop, .modal-backdrop.fade.in {
	opacity:.8;
	filter:alpha(opacity=80);
	z-index: 99999;
}
.hide {
	display:none
}
.modal {
	position:fixed;
	top:50%;
	left:50%;
	z-index:99999999;
	overflow:auto;
	width:560px;
	margin:-250px 0 0 0;
	margin-left:-18%;
	background-color:#fff;
	border:10px solid #3f3f3e;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	-webkit-box-shadow:0 3px 7px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:0 3px 7px rgba(0, 0, 0, 0.3);
	box-shadow:0 3px 7px rgba(0, 0, 0, 0.3);
	-webkit-background-clip:padding-box;
	-moz-background-clip:padding-box;
	background-clip:padding-box
}
.modal.fade {
-webkit-transition:opacity .3s linear, top .3s ease-out;
-moz-transition:opacity .3s linear, top .3s ease-out;
-o-transition:opacity .3s linear, top .3s ease-out;
transition:opacity .3s linear, top .3s ease-out;
	top:-25%
}
.modal.fade.in {
	top:50%
}
.modal-header {
	padding:9px 15px;
	border-bottom:1px solid #eee
}
.modal-header .close {
	margin-top:2px
}
.modal-header h3 {
	margin:0;
	line-height:30px
}
.modal-body {
	overflow-y:auto;
	max-height:400px;
	padding:15px
}
.modal-form {
	margin-bottom:0
}
.modal-footer {
	padding:14px 15px 15px;
	margin-bottom:0;
	text-align:right;
	background-color:#f5f5f5;
	border-top:1px solid #ddd;
	-webkit-border-radius:0 0 6px 6px;
	-moz-border-radius:0 0 6px 6px;
	border-radius:0 0 6px 6px;
	-webkit-box-shadow:inset 0 1px 0 #fff;
	-moz-box-shadow:inset 0 1px 0 #fff;
	box-shadow:inset 0 1px 0 #fff;
*zoom:1
}
.modal-footer:before, .modal-footer:after {
	display:table;
	content:"";
	line-height:0
}
.modal-footer:after {
	clear:both
}
.modal-footer .btn+.btn {
	margin-left:5px;
	margin-bottom:0
}
.modal-footer .btn-group .btn+.btn {
	margin-left:-1px
}
